Necesito ayuda con los mods

    Comparte

    Cmatagar
    Miliciano
    Miliciano

    Mensajes : 10

    Necesito ayuda con los mods

    Mensaje por Cmatagar el Vie Mar 22, 2013 2:44 pm

    Hola logré descargarme la versión del mount and blade native 1,143 y me va como la seda pero por más que intento poner mods como el floris o diplomacy antes de cargarse el juego, sin llegar siquiera al menú sale un problema que me cierra el juego impidiendo jugar. No se si es porque la actualización que tengo no es compatible o porque no lo instalo correctamente así que agradezco toda la información sobre el tema a poder ser lo más detallada posible. Gracias por su tiempo

    Jarl
    Caballero
    Caballero

    : : =)
    Mensajes : 1673
    Facción : Rugby Argentino

    Re: Necesito ayuda con los mods

    Mensaje por Jarl el Sáb Mar 23, 2013 1:16 am

    Tienes la versión 1.143, pero los Mods son para la 1.153 Razz
    Debe ser por eso, yo jamas tuve problemas


    _________________
    "Los proletarios no pueden perder más que sus cadenas. Tienen, en cambio, un mundo por ganar. ¡PROLETARIOS DE TODOS LOS PAÍSES, UNÍOS"

      Fecha y hora actual: Vie Dic 09, 2016 10:03 pm